html,body{
    width:100%;
    height:100%;
}
body{
    background:url(list-header.c62c54b4.jpg) no-repeat top;
    background-size: 100% auto;
    position: relative;
}


.logo{
    width: 200px;
    height:60px;
    position: absolute;
    top: 30px;
    left: 540px;
    z-index: 200000000000000;
    background:url(logo.3fe13c9a.png) no-repeat;
    background-size:contain;
}


.menu{
    position: absolute;
    top:30px;
    left:30px;
    z-index: 99;
    
}

.menu i{
    width:64px;
    height:64px;
    display:block;
    background:url(menu.png) no-repeat center;
    background-size:contain;
    cursor: pointer;
    margin-bottom:0px;
}
.menu ul{
    padding:10px 20px;
    position: relative;
    background:rgba(0,0,0,.5);
    display:none;
}
.menu ul.active{
    display:block;
}
.menu ul::before{
    content:'';
    width:2px;
    height:100%;
    background:#fff;
    position: absolute;
    top:0;
    left:12px;
}
.menu ul li{
    font-size:32px;
    line-height:60px;
}
.menu ul li::before{
    content:'';
    width:8px;
    height:8px;
    border-radius: 50%;
    display:inline-block;
    margin-right:8px;
    background:#fff;
    position: relative;
    top:-8px;
    left:-11px;
}
.menu ul li:hover{
    font-size:28px;
    font-weight:bold;
}
.menu ul li:hover::before{
    width:12px;
    height:12px;
    top:-1px;
    left:-3px;
}
.menu ul li a{
    color:#fff;
}

.box{
    margin-right:0;
    position: absolute;
    top:450px;
    left:0;
    background:#fff;
    border-radius: 10px;
    overflow: hidden;
    overflow-y: auto;
    padding:20px;
    box-sizing: border-box;
    width:100%;
}
.box.detail h2{
    text-align: center;
    margin-bottom:10px;
    font-size:32px;
}
.box.detail .info{
    text-align: center;
    border-bottom:1px solid #ccc;
    margin-bottom:30px;
    padding-bottom:20px;
    font-size:18px;
}
.box.detail .con{
    margin-bottom:40px;
}
.box.detail .con p{
    font-size:18px;
    line-height:42px;
    text-indent: 2em;
    margin-bottom:1em;
}
.box.detail .handle a{
    width:400px;
    height:60px;
    display:block;
    background:#0045c2;
    color:#fff;
    text-align: center;
    line-height:60px;
    border-radius: 5px;
    margin:0 auto;
    font-size:24px;
}


.newsbody{
    background:url(21.fd1b3be3.jpg) no-repeat center;
    background-size: cover;
}


.box.news{
    top:200px;
    padding:40px;
    height:calc(100vh - 400px);
    overflow-y: auto;
}
.box.news ul{
    overflow: hidden;
}
.box.news ul li{
    width:auto;
    height:200px;
    float:initial;
    border:1px solid #0097e9;
    margin-bottom:20px;
    background:#02539299;
}
.box.news ul li:nth-child(2n){
    float:initial;
}
.box.news ul li .img{
    width:300px;
    height:200px;
    float:left;
}
.box.news ul li .img img{
    width:100%;
    height:100%;
}
.box.news ul li .con{
    color:#fff;
    padding:20px 20px 20px 320px;
    box-sizing: border-box;
}
.box.news ul li .con p{
    font-size:26px;
    line-height:42px;
}
.box.news ul li .con span{
    float:right;
    width:87px;
    height:34px;
    display:block;
    background:url(read.png) no-repeat center;
    background-size:contain;
}